View Single Post
Old 01-17-2013, 04:54 AM   #5 (permalink)
bisleri
No longer Registered.
 
Join Date: Oct 2012
Model: 9700
PIN: N/A
Carrier: Airtel
Posts: 63
Post Thanks: 2
Thanked 14 Times in 12 Posts
Default Re: Z10 Phones and BES 5.0.3

One of the concerns with the original report was the suggestion that enterprises would require two servers -- one new, and one legacy -- to support newer BlackBerry 10 devices, and legacy BlackBerry 7 and earlier devices. As RIM made clear.

If you're running Java-based devices -- such as BlackBerry 7 devices or older -- and BlackBerry 10 devices that run the new QNX-based platform, your enterprise network will have to retain a legacy BES 5.0.3 server as well as a newer BES 5.0.4 server.
Offline   Reply With Quote